@charset "UTF-8"; 

/**************
Homepage Styles
**************/

.home #ajaxsearchprores1_1, #ajaxsearchprores1_2, div.ajaxsearchpro[id*="ajaxsearchprores1_"] {
    z-index: 99;
    margin-top: 100px;
}

/*- Homepage Main Content Area -*/

.home .main-content {
    margin-top: 101px;
}

.home .main-content h2,
.home .main-content .h2 {
    margin-top: 0px;
    margin-bottom: .5em;
}

.home .main-content p {
    font-size: 20px;
    font-size: 1.25rem;
}

.home .main-content h2,
.home .main-content .h2,
.home .main-content .button {
    font-size: 32px;
    font-size: 2rem;
    font-weight: 700;
}

.home .main-content .button:hover {
    background-color: #003e7a;
}

.home .main-content .bg--red:hover {
    background-color: #6e1811;
}

.home .main-content .bg--gold:hover {
    background-color: #8e660a;
}

.above-the-fold {
    height: calc( 100vh - 101px );
    display: grid;
    grid-auto-rows: auto 1fr;
    max-height: -webkit-fill-available;
}

.admin-bar .above-the-fold {
    height: calc( 100vh - 101px - 46px );
}

@media screen and (min-width:782.01px) {
    .above-the-fold {
        height: calc( 100vh - 101px );
    }

    .admin-bar .above-the-fold {
        height: calc( 100vh - 101px - 32px );
    }
}

#home-hero {
    background-attachment: fixed;
    background-position: center 101px;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    margin: auto auto;
    width: 100%;
}

.admin-bar #home-hero {
    background-position: top center;
}

#home-hero .row {
    height: 100%;
}

#home-hero .columns {
    height: 100%;
}

.home-hero__textbox-wrapper {
    display: grid;
    align-content: center;
}

.home-hero__textbox {
    height: 100%;
    margin: auto;
    max-width: 480px;
}

#home-hero .h2,
#home-hero .button {
    font-size: 32px;
    font-size: 2rem;
    font-weight: 700;
}

#home-hero .button {
    margin: 0;
    padding: 1rem 2rem;
}

/*- Main Callout Section -*/

#callout-main {
    background: #ab2a3a;
    padding: 28px 0;
}

#callout-main h2 {
    font-size: 25px;
    color: #fff;
    text-align: center;
    line-height: 1.2em;
}

.callout-main-link {
    display: inline-block;
}

a.callout-main-link {
    color: #fff;
    padding: 0 14px;
}

/*- Search Section -*/

.home .main-content .home-banner {
    background-color: #003e7a;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    box-shadow: 0px 0px 2px 0px #000000;
    -moz-box-shadow: 0px 0px 2px 0px #000000;
    -webkit-box-shadow: 0px 0px 2px 0px #000000;
    z-index: 1;
}

.home .main-content .home-banner .button {
    border-radius: 3px;
    font-size: inherit;
    margin: 0 1em 0 0;
    padding: .25rem .75rem;
}

.home .main-content .home-banner a {
    color: #ffffff;
}

#search {
    background: #ede2cc;
    padding: 64px 0;
    padding: 4rem 0;
}

#search h2 {
    color: #002839;
    text-align: center;
    line-height: 1.2em;
    margin: 0 0 2rem 0;
}

#search a.button.standard {
    display: block;
}

/*- Home News Section -*/

#home-news {
    background-color: #ffffff;
    padding: 64px 0;
    padding: 4rem 0;
}

#home-news h2 {
    text-align: center;
}

#home-news img {
    width: 100%;
}

#home-news .news-text {
    background-color: #ede2cc;
    padding: 32px;
    padding: 2rem;
}

#home-news .news-text p:last-of-type {
    border-bottom: 2px solid #004990;
    display: inline-block;
    margin-bottom: 0;
}

/*- Home Military Section -*/

#home-military {
    background-color: #d1262f;
}

#home-military .mil-text {
    padding: 32px 0;
    padding: 2rem 0;
}

#home-military .button {
    color: #d1262f;
}

/*- Home CCW Section -*/

#home-ccw {
    background-color: #ffffff;
    padding: 64px 0;
    padding: 4rem 0;
}

#home-ccw h2,
#home-ccw a {
    color: #f3a100;
    margin-top: 0
}

#home-ccw p {
    /* color: #f3a100; */
    margin-top: 0
}

#home-ccw .button {
    color: #ffffff;
}

/*- Resources Section -*/

#home-learn-support {
    background-attachment: fixed;
    background-color: #cccccc;
    background-size: cover;
    padding: 64px 0;
    padding: 4rem 0;
}

#home-learn-support .columns {
    text-align: center;
}

#home-learn-support h2 {
    margin: 0 0 4rem 0;
}

#home-learn-support p {
    margin: 1rem 0;
}

/* Make buttons full width in each column in the Learn and Support section */
#home-learn-support .button {
    display: block;
}

/*- Partners Section -*/

#home-partners {
    background-color: #ffffff;
    padding: 64px 0;
    padding: 4rem 0;
    text-align: center;
}

#home-partners h2 {
    color: #498eca;
}

#home-partners img {
    padding: 2rem 1rem 3rem 1rem;
}

#home-partners .button {
    margin-left: 16px;
    margin-left: 1rem;
    margin-right: 16px;
    margin-right: 1rem;
}

/*- Resources Section -*/

#resources {
    background-color: #0d5251;
    background: #0d5251;
    background: -moz-linear-gradient(45deg, #0d5251 0%, #196fbd 100%);
    background: -webkit-linear-gradient(45deg, #0d5251 0%,#196fbd 100%);
    background: linear-gradient(45deg, #0d5251 0%,#196fbd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d5251', endColorstr='#196fbd',GradientType=1 );
}

.res-main {
    padding: 30px 20px;
    color: #fff;
}

.res-main h2 {
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #fff;
}

.res-main p {
    font-size: 22px;
    margin-bottom: 70px;
    color: #fff;
}

.res-main a.button.dark {
    display: block;
}

.res-img {
    min-height: 595px;
    background-size: cover;
}

.res-img img {
    zoom: 2;  /*increase if you have very small images*/
    display: block;
    margin: auto;
    height: auto;
    max-height: 100%;
    width: auto;
    max-width: 100%;
}

/*- Announcement Sections -*/

#callout-1, #callout-3 {
    background: #dad8d4;
    padding: 30px 0px;
}

#callout-2 {
    padding: 20px 0px;
}

#callout-1 h2, #callout-2 h2, #callout-3 h2 {
    font-size: 38px;
    color: #1f2932;
    margin: 15px 0;
    font-weight: 600;
}

#callout-1 img, #callout-2 img, #callout-3 img {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#callout-1 a.button.standard, #callout-2 a.button.standard, #callout-3 a.button.standard {
    display: block;
}

#callout-1 p, #callout-3 p, #callout-2 p {
    font-size: 22px;
}

/* ***** */
/* Small or less 639 or less */
@media screen and (max-width: 39.9375em) {
    .home .main-content .button {
        margin-left: 0;
        margin-right: 0;
    }

    .home .main-content .home-banner .button {
        margin-right: 0;
    }

    .home .main-content .home-banner .home-banner-description {
        display: block;
        margin-top: 10px;
    }
}

/* ***** */
/* Medium or less 1023 or less */
@media screen and (max-width: 63.9375em) {

    #home-military img {
        margin-top: 16px;
        margin-bottom: 16px;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    #home-news h2 {
        margin-top: 32px;
        margin-top: 2rem;
    }

    #home-military .button {
        margin: 0;
    }

    #home-ccw a {
        display: block;
        text-align: center;
        width: 100%;
    }

    #home-ccw img {
        margin-bottom: 64px;
        margin-bottom: 4rem;
    }

    #home-learn-support .button {
        margin-bottom: 48px;
        margin-bottom: 3rem;
    }
}

/* ***** */
/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

}

@media screen and (min-width: 40em) {
    #home-hero .h2,
    #home-hero .button {
        font-size: 48px;
        font-size: 3rem;
    }
}

/* ***** */
/* Large and up 1024px+ */
@media screen and (min-width: 64em) {

}